Bug 15600 - Provide a systemd service file for the background queue daemon
Summary: Provide a systemd service file for the background queue daemon
Status: RESOLVED FIXED
Alias: None
Product: Samba 4.1 and newer
Classification: Unclassified
Component: Printing (show other bugs)
Version: 4.19.5
Hardware: All All
: P5 normal (vote)
Target Milestone: ---
Assignee: Jule Anger
QA Contact: Andreas Schneider
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2024-03-05 13:15 UTC by Andreas Schneider
Modified: 2024-04-16 12:30 UTC (History)
3 users (show)

See Also:


Attachments
patch for 4.20 (2.15 KB, patch)
2024-04-09 11:58 UTC, Andreas Schneider
ab: review+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Andreas Schneider 2024-03-05 13:15:38 UTC
Provide a systemd service file for the background queue daemon.
Comment 1 Samba QA Contact 2024-03-14 12:20:03 UTC
This bug was referenced in samba master:

c97071726e163b40f0e391af70e81b3e6c1ab0eb
Comment 2 Andreas Schneider 2024-04-09 11:58:19 UTC
Created attachment 18283 [details]
patch for 4.20
Comment 3 Alexander Bokovoy 2024-04-09 12:20:55 UTC
Comment on attachment 18283 [details]
patch for 4.20

LGTM
Comment 4 Andreas Schneider 2024-04-11 15:47:58 UTC
Jule, please apply the patch to 4.20.

Thanks!
Comment 5 Jule Anger 2024-04-16 08:10:44 UTC
Pushed to autobuild-v4-20-test.
Comment 6 Samba QA Contact 2024-04-16 12:25:03 UTC
This bug was referenced in samba v4-20-test:

9155d89a2ae04f45d809c46129687c6f5a510a0d
Comment 7 Jule Anger 2024-04-16 12:30:11 UTC
Closing out bug report.

Thanks!